sqitch-show-usage(3pm)

Name
sqitch-show-usage - Sqitch show usage statement

Usage
  sqitch show [options] <type> <object>

"<type>" can be one of: change, tag, deploy, revert, verify

Options
    -t --target    <target>  database target specifying the plan
    -e --exists              suppress output, exit 0 when object exists
    -f --plan-file  <file>   path to a deployment plan file